
--
-- Create schema composer
--

CREATE DATABASE IF NOT EXISTS composer;
USE composer;

--
-- Definition of table `composer`.`composer`
--

DROP TABLE IF EXISTS `composer`.`composer`;
CREATE TABLE  `composer`.`composer` (
  `id` tinyint(4) NOT NULL,
  `first_name` varchar(20) DEFAULT NULL,
  `last_name` varchar(20) DEFAULT NULL,
  `period` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

--
-- Data for table `composer`.`composer`
--

INSERT INTO `composer`.`composer` VALUES 
	(1,'Johann Sebastian','Bach','Baroque'),
	(2,'Arcangelo','Corelli','Baroque'),
	(3,'George Frideric','Handel','Baroque'),
	(4,'Henry','Purcell','Baroque'),
	(5,'Jean-Philippe','Rameau','Baroque'),
	(6,'Domenico','Scarlatti','Baroque'),
 	(7,'Antonio','Vivaldi','Baroque'),
 	(8,'Ludwig van','Beethoven','Classical'),
	(9,'Johannes','Brahms','Classical'),
	(10,'Francesco','Cavalli','Classical'),
	(11,'Fryderyk Franciszek','Chopin','Classical'),
	(12,'Antonin','Dvorak','Classical'),
	(13,'Franz Joseph','Haydn','Classical'),
	(14,'Gustav','Mahler','Classical'),
	(15,'Wolfgang Amadeus','Mozart','Classical'),
	(16,'Johann','Pachelbel','Classical'),
	(17,'Gioachino','Rossini','Classical'),
	(18,'Dmitry','Shostakovich','Classical'),
	(19,'Richard','Wagner','Classical'),
	(20,'Louis-Hector','Berlioz','Romantic'),
	(21,'Georges','Bizet','Romantic'),
	(22,'Cesar','Cui','Romantic'),
	(23,'Claude','Debussy','Romantic'),
	(24,'Edward','Elgar','Romantic'),
	(25,'Gabriel','Faure','Romantic'),
	(26,'Cesar','Franck','Romantic'),
	(27,'Edvard','Grieg','Romantic'),
	(28,'Nikolay','Rimsky-Korsakov','Romantic'),
	(29,'Franz Joseph','Liszt','Romantic'),
	(30,'Felix','Mendelssohn','Romantic'),
	(31,'Giacomo','Puccini','Romantic'),
	(32,'Sergei','Rachmaninoff','Romantic'),
	(33,'Camille','Saint-Saens','Romantic'),
	(34,'Franz','Schubert','Romantic'),
	(35,'Robert','Schumann','Romantic'),
	(36,'Jean','Sibelius','Romantic'),
	(37,'Bedrich','Smetana','Romantic'),
	(38,'Richard','Strauss','Romantic'),
	(39,'Pyotr Il''yich','Tchaikovsky','Romantic'),
	(40,'Guiseppe','Verdi','Romantic'),
	(41,'Bela','Bartok','Post-Romantic'),
	(42,'Leonard','Bernstein','Post-Romantic'),
	(43,'Benjamin','Britten','Post-Romantic'),
	(44,'John','Cage','Post-Romantic'),
	(45,'Aaron','Copland','Post-Romantic'),
	(46,'George','Gershwin','Post-Romantic'),
	(47,'Sergey','Prokofiev','Post-Romantic'),
	(48,'Maurice','Ravel','Post-Romantic'),
	(49,'Igor','Stravinsky','Post-Romantic'),
	(50,'Carl','Orff','Post-Romantic');
